* {
  color: #000000;
  font-size: 12px; 
  font-family: Trebuchet MS, Verdana, Arial, Helvetica, Sans-Serif, Sans Serif
}

.images { text-align: center }
.header { background-color: #D3E5FA; color: #EE7B10; font-size: 20px; font-weight: bold; text-align: left; vertical-align: top; padding-left: 10px; padding-top: 5px; padding-bottom: 5px}
.logo { background-color: #D3E5FA; color: #EE7B10; font-size: 14px; font-weight: normal; text-align: left; vertical-align: top; padding-left: 5px; padding-right: 5px; padding-top: 5px; padding-bottom: 1px}
.slogan { background-color: #D3E5FA; color: #EE7B10; font-size: 12px; font-weight: normal; text-align: left; vertical-align: top; padding-left: 10px; padding-right: 10px; padding-top: 5px; padding-bottom: 10px}
.footer { background-color: #6097CF; color: #FFFFFF; font-size: 12px; font-weight: normal; text-align: center; vertical-align: top; padding-left: 5px; padding-right: 0px; padding-top: 5px; padding-bottom: 5px}
.fisep { background-color: #6097CF; color: #FFFFFF; font-size: 12px; vertical-align: center; padding-left: 1px; padding-right: 1px; padding-top: 5px; padding-bottom: 5px}
.footeritem { background-color: #6097CF; color: #FFFFFF; font-size: 12px; font-weight: normal; text-align: left; vertical-align: center; padding-left: 10px; padding-right: 10px; padding-top: 5px; padding-bottom: 5px}
# .footer { background-color: #E3D9D2; color: #FFFFFF; font-size: 12px; font-weight: normal; text-align: center; vertical-align: top; padding-left: 5px; padding-right: 0px; padding-top: 5px; padding-bottom: 5px}
# .fisep { background-color: #E3D9D2; color: #FFFFFF; font-size: 12px; vertical-align: center; padding-left: 1px; padding-right: 1px; padding-top: 5px; padding-bottom: 5px}
# .footeritem { background-color: #E3D9D2; color: #FFFFFF; font-size: 12px; font-weight: normal; text-align: left; vertical-align: center; padding-left: 10px; padding-right: 10px; padding-top: 5px; padding-bottom: 5px}
a.footeritem:link { color: #FFFFFF; padding-left: 0px; text-decoration: none}
a.footeritem:hover { color: yellow; padding-left: 0px; text-decoration: underline}
a.footeritem:visited { color: #FFFFFF; padding-left: 0px; text-decoration: none}
.menubar { background-color: #EE7B10; color: #FFFFFF; font-size: 12px; font-weight: bold; text-align: left; vertical-align: top; padding-left: 0px; padding-right: 0px; padding-top: 0px; padding-bottom: 0px}
.misep { background-color: #EE7B10; color: yellow; font-size: 12px; vertical-align: center; padding-left: 1px; padding-right: 1px; padding-top: 5px; padding-bottom: 5px}
.menuitem { background-color: #EE7B10; color: #FFFFFF; font-size: 12px; font-weight: bold; text-align: left; vertical-align: center; padding-left: 10px; padding-right: 10px; padding-top: 5px; padding-bottom: 5px}
a.menuitem:link { color: #FFFFFF; padding-left: 0px; text-decoration: none}
a.menuitem:hover { color: yellow; padding-left: 0px; text-decoration: underline}
a.menuitem:visited { color: #FFFFFF; padding-left: 0px; text-decoration: none}
.mainbody {font-size: 10px; padding-left: 5px; padding-right: 5px; padding-top: 5px; padding-bottom: 5px}
.mainfolder1 {background-color: #6497CC; color: yellow; font-size: 14px; font-weight: bold; padding-left: 10px}
.mainfolder {background-color: #AFC0D0; color: #EE7B10; font-size: 16px; font-weight: bold; padding-left: 10px}
.maintext {background-color: #F1F1F1; padding-left: 10px}
.fasttext {font-size: 10px; padding-left: 10px; padding-right: 10px; padding-top: 15px; padding-bottom: 15px}
.moreinfo1 {color: #EE7B10}
.moreinfo {
	color: #000000;
	margin-top: 10px;
	padding-bottom: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	font-size: 11px;
	font-family: Tahoma,Verdana,Arial;
}
b.moreinfo {color: #FFFFFF;}
a.moreinfo:link {color: #EE7B10;}
a.moreinfo:hover {color: red; }

p { font-size: 13px }
h1 { font-size: 20px }
a:link { color: #0033CC }
a:hover { color: #6699CC }
a:visited {color: #0033CC }
hr {background-color: #EE7B10; color: #EE7B10; height: 1px; text-align: center}

#round_corners_table { border: 0px; border-collapse: collapse; background-color: #69c; }
#top-row {height: 19px; }
#bottom-row1 {height: 5px; }
#bottom-row {height: 19px; }
#tl { width: 18px; background-image: url(images/ttl.gif); }
#tr { width: 18px; background-image: url(images/ttr.gif); }
#bl { background-image: url(images/tbl.gif); }
#br { background-image: url(images/tbr.gif); }
#gtl { width: 18px; background-image: url(images/group/ttl.gif); }
#gtr { width: 18px; background-image: url(images/group/ttr.gif); }
#gbl { background-image: url(images/group/tbl.gif); }
#gbr { background-image: url(images/group/tbr.gif); }

.prodbtn {
        color : #FFFFFF;
	margin-top : 0px;
	padding-bottom : 0px;
	margin-bottom : 0px;
	margin-left : 45px;
	margin-right : 0px;
	font-size : 12px;
	font-family : Tahoma,Verdana,Arial;
	font-weight: bold;
        vertical-align: center;
}
.prodbtn a {
	color : #FFFFFF;
	text-decoration: none;
}
.prodbtn a:hover {
	color : #EEEEEE;
}
